body {
    position: relative;
}

/* Bottom menu
* --------------------------------------- */
#infoMenu li a {
    color: #fff;
}

.intro p {
    color: #fff;
}

/* Fixed header and footer.
* --------------------------------------- */
#header {
    top: 0px;
    position: fixed;
    display: block;
    width: 100%;
    z-index: 9;
}

#footer {
    position: fixed;
    display: block;
    width: 100%;
    z-index: 1;
    text-align: right;
    color: #f2f2f2;
    bottom: 0px;
    background: none
}

.footer-logo-name {
    color: #FFFFFF;
    font-size: 1.0em;
    text-align: left;

}

.footer-logo-description {
    padding-left: 10px;
}

#header .btn-group-sm > .btn, #header .btn-sm {
    /*padding: 10px 10px;*/
    /*font-size: 20px;*/
    line-height: 2.5;
    border-radius: 3px;
    float: right;
    padding-top: 9px;
}

#header .btn-info {
    color: #fff;
    background: none;
    border: none;
}

#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
    border-radius: 0px;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background: #ffffff;
    border-radius: 0px;
    position: absolute;
    z-index: 1;
    height: 5px;
    width: 5px;
    border: 0;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;

}

.footer-section ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.map-text {
    position: absolute;
    color: #FFFFFF;
    font-size: 0.7em;
    bottom: -15px;
    white-space: nowrap;
}

.map-image {
    /*position: absolute;*/
    max-width: 9.5vh;
    bottom: 0;
    /*left: 15px;*/
    display: block;
    float: left;
}

ul.footer-section.footer-icons {
    display: inline-block;
    list-style-type: none;
    padding-left: 0;
}

a.menu-separator {
    /* padding-top: 30%;*/
}

h4.copyright {
    color: #ffffff;
    font-size: 0.8em;
}

@media (min-width: 768px) {
    ul.footer-section a {
        color: white;
    }

    #footer p {
        font-size: 0.7em;
        padding: 15px 35px;
    }

    .fixed-bottom-nav {
        position: absolute;
        display: block;
        width: 100%;
        z-index: 1;
        text-align: center;
        color: #f2f2f2;
        bottom: 0px;
        padding-right:0;
        padding-left: 0;
    }

    .footer-icons li {
        padding-right: 10px;


    }

    .footer-section li {
        font-size: 15px;
        /*  padding : 1px;*/
        float: left;

    }
}

@media (max-width: 768px) {
    ul.footer-section a {
        color: white;
        font-size: 0.8em;
    }

    #footer p {
        font-size: 0.7em;
        text-align: center;

    }

    .footer-logo-name {

        text-align: center;
    }

    .footer-logo-description {

        text-align: center;
    }

    .fixed-bottom-nav {
        position: absolute;
        display: block;
        width: 100%;
        z-index: 1;
        text-align: center;
        color: #f2f2f2;
        bottom: 0px;
        padding-right:0;
        padding-left: 0;
    }

    .footer-icons li {
        padding-right: 10px;
        padding-left: 10px;
    }

    .footer-section li {
        font-size: 20px;
        /* padding : 1px;*/
        float: left;

    }

    .map-text {
        display: none;

    }

    .map-image {
        display: none;
    }

}

/* explore-japan.html*/

@media (min-width: 768px) {

    body.introduction {
        background-image: url(../img/backgrounds/introduction.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
        background-size: cover;
        background-attachment: fixed;
    }

    .intro-background {
        width: 100%;
        height: 100%;
        object-fit: cover;

    }

    .introduction-header {
        /* height :30vh;*/
        padding: 0;
        margin-top: 10px;
        padding: 0;
        max-height: 60vh;
    }

    .intro-word {
        margin-top: 20px;
        background: #f3f3f3;
        margin-bottom: 10px;

    }

    .intro-word h5 {
        color: #9E0B0F;
        font-size: 22px;
        font-weight: bold;
        text-align: left;
        padding: 20px;
        margin-top: 20px;
    }

    .intro-word p {
        color: black;
        font-size: 13px;
        font-family: 'Poppins', sans-serif;
        text-align: left;
        padding: 20px;
        /*height: 18vh;*/
        /*line-height: 200%;*/
        line-height: 150%;

    }

    .introduction-content {
        background: #ffffff;
        margin-top: 5%;
    }

    .introduction-body {
        /* margin-top : 10px;*/
        padding: 0;
        /*height :30vh;*/
        margin-top: 10px;
        background: #f3f3f3;
        height: 60vh;

    }

    .introduction-container {
        width: 80%;
        height: 100%;
    }
}

@media (max-width: 768px) {

    body.introduction {
        background-image: url(../img/backgrounds/introduction.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
        background-size: cover;
        background-attachment: fixed;
        min-height: 800px;
        background-repeat: no-repeat;
    }

    .introduction-content {
        margin-top: 20%;
        height: 100%;
        overflow: auto;
        padding-bottom: 20%;
        background: #ffffff;
        /*background: #ffffff;*/
    }

    .intro-background {
        width: 100%;
        margin-top: 10px;
    }

    .introduction-header {
        height: auto;
        padding: 0;
    }

    .intro-word {
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .intro-word h5 {
        color: #9E0B0F;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        padding: 10px;
    }

    .intro-word p {
        color: black;
        font-size: 12px;
        text-align: left;
        padding: 10px;
        font-family: 'Poppins', serif;
    }

    .introduction-body {
        margin-top: 10px;
        padding: 0;
    }

    .introduction-container {
        margin-top: 10px;
        width: 100%;
        height: 98%;
    }
}

/*craft-great-travel-story.html*/

@media (min-width: 768px) {
    body.approach {
        background-image: url(../img/backgrounds/approach.jpg);
        background-size: cover;
        background-attachment: fixed;
        /*box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);*/
        padding: 6% 0 0 0;
    }

    .approach-content-image {
        margin-top: 10px;
        padding: 0;
        height: 60vh;
    }

    .approach-word h5 {
        color: #9E0B0F;
        font-size: 22px;
        font-weight: bold;
        text-align: left;
        padding: 20px;
        margin-top: 20px
    }

    .approach-word p {
        color: black;
        font-family: 'Poppins', sans-serif;
        font-size: 13px;
        text-align: left;
        padding: 20px;
        /*line-height: 200%;*/
        line-height: 150%;
    }

    .approach-body {
        margin-top: 10px;
        /*background :#f3f3f3;*/
        height: 60vh;
    }

    .approach-content {
        background: #ffffff;
        padding-bottom: 15px;
        margin-top: 5%;
    }

    .approach-background {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .approach-container {
        width: 80%;
        height: 98%;
    }
}

@media (max-width: 768px) {
    body.approach {
        background-image: url(../img/backgrounds/approach.jpg);
        background-size: cover;
        background-attachment: fixed;
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
        min-height: 800px;
        background-repeat: no-repeat;
    }

    .approach-content {
        background: #ffffff;
        padding-bottom: 15px;
        margin-top: 20%;

    }

    .approach-content-image {
        margin-top: 10px;
        padding: 0;
    }

    .approach-word {
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .approach-word h5 {
        color: #9E0B0F;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        padding: 10px;
    }

    .approach-word p {
        color: black;
        font-size: 12px;
        text-align: left;
        padding: 10px;
        font-family: 'Poppins', serif;
    }

    .approach-body {
        margin-top: 15px;
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .approach-background {
        width: 100%;
        background: #ffffff;
        /*padding-bottom: 15px;*/
        margin-top: 5%;
        object-fit: cover;
        /*  height: 250px;*/
    }

    .approach-container {
        width: 100%;
        height: 98%;
    }
}

@media (min-width: 768px) {
    body.curation {
        background-image: url(../img/backgrounds/curation.jpg);
        background-size: cover;
        background-attachment: fixed;
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;

    }

    .curated-content-image {
        margin-top: 10px;
        padding: 0;
        height: 60vh;
    }

    .curated-word h5 {
        color: #9E0B0F;
        font-size: 22px;
        font-weight: bold;
        text-align: left;
        padding: 20px;
        margin-top: 20px;
    }

    .curated-word p {
        color: black;
        font-family: 'Poppins', sans-serif;
        font-size: 13px;
        text-align: left;
        padding: 20px;
        /*line-height: 200%;*/
        line-height: 150%;
    }

    .curated-body {
        margin-top: 10px;
        background: #f3f3f3;
        height: 60vh;
    }

    .curated-content {
        background: #ffffff;
        padding-bottom: 15px;
        margin-top: 5%;
    }

    .curated-background {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .curated-container {
        max-width: 80vw;
        max-height: 98%;
    }
}

@media (max-width: 768px) {
    body.curation {
        background-image: url(../img/backgrounds/curation.jpg);
        background-size: cover;
        background-attachment: fixed;
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
        min-height: 800px;
        background-repeat: no-repeat;

    }

    .curated-content {
        margin-top: 20%;
        height: 100%;
        background: #ffffff;

    }

    .curated-content-image {
        margin-top: 10px;
        padding: 0;
    }

    .curated-word {
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .curated-word h5 {
        color: #9E0B0F;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        padding: 10px;
    }

    .curated-word p {
        color: black;
        font-size: 12px;
        text-align: left;
        padding: 10px;
        font-family: 'Poppins', serif;
    }

    .curated-body {
        margin-top: 10px;
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .curated-background {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .curated-container {
        width: 100%;
        height: 98%;
    }
}

/*make-things-happen.html*/

@media (min-width: 768px) {
    body.access {
        background-image: url(../img/backgrounds/access.jpg);
        background-size: cover;
        background-attachment: fixed;
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    .access-content-image {
        margin-top: 10px;
        padding: 0;
        height: 60vh;
    }

    .access-word h5 {
        color: #9E0B0F;
        font-size: 22px;
        font-weight: bold;
        text-align: left;
        padding: 20px;
        margin-top: 20px;
    }

    .access-word p {
        color: black;
        font-size: 13px;
        font-family: 'Poppins', sans-serif;
        text-align: left;
        padding: 20px;
        /*line-height: 200%;*/
        line-height: 150%;

    }

    .access-body {
        margin-top: 10px;
        background: #f3f3f3;
        height: 60vh;
    }

    .access-content {
        background: #ffffff;
        padding-bottom: 15px;
        margin-top: 5%;
    }

    .access-background {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .access-container {
        max-width: 80%;
        height: 98%;
    }
}

@media (max-width: 768px) {
    body.access {
        background-image: url(../img/backgrounds/access.jpg);
        background-size: cover;
        background-attachment: fixed;
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
        min-height: 800px;
        background-repeat: no-repeat;
    }

    .access-content {
        margin-top: 20%;
        height: 100%;
        background: #ffffff;
    }

    .access-content-image {
        margin-top: 10px;
        padding: 0;
    }

    .access-word {
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .access-word h5 {
        color: #9E0B0F;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        padding: 10px;
    }

    .access-word p {
        color: black;
        font-size: 12px;
        text-align: left;
        padding: 10px;
        font-family: 'Poppins', serif;
    }

    .access-body {
        margin-top: 10px;
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .access-background {
        width: 100%;
    }

    .access-container {
        width: 100%;
        height: 98%;
    }
}

/*Promote_sustainable_travel.html*/

/*promote-sustainable-travel.html*/

@media (min-width: 768px) {
    body.sustain {
        background-image: url(../img/backgrounds/sustainability.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
        background-size: cover;
        background-attachment: fixed;
    }

    .sustain-content-image {
        margin-top: 10px;
        padding: 0;
        height: 60vh;
    }

    .sustain-word h5 {
        color: #9E0B0F;
        font-size: 22px;
        font-weight: bold;
        text-align: left;
        padding: 20px;
        margin-top: 20px;
    }

    .sustain-word p {
        color: black;
        font-size: 13px;
        font-family: 'Poppins', sans-serif;
        text-align: left;
        padding: 20px;
        /*line-height: 200%;*/
        line-height: 150%;
    }

    .sustain-body {
        margin-top: 10px;
        background: #f3f3f3;
        height: 60vh;
    }

    .sustain-content {
        background: #ffffff;
        padding-bottom: 15px;
        margin-top: 5%;
    }

    .sustain-background {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .sustain-container {
        width: 80%;
        height: 98%;
    }

}

@media (max-width: 768px) {
    body.sustain {
        background-image: url(../img/backgrounds/sustainability.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
        background-size: cover;
        background-attachment: fixed;
        min-height: 800px;
        background-repeat: no-repeat;
    }

    .sustain-content {
        margin-top: 20%;
        height: 100%;
        background: #ffffff;
    }

    .sustain-content-image {
        margin-top: 10px;
        padding: 0;
    }

    .sustain-word {
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .sustain-word h5 {
        color: #9E0B0F;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        padding: 10px;
    }

    .sustain-word p {
        color: black;
        font-size: 12px;
        text-align: left;
        padding: 10px;
        font-family: 'Poppins', serif;
    }

    .sustain-body {
        margin-top: 10px;
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    .sustain-background {
        width: 100%;
    }

    .sustain-container {
        width: 100%;
        height: 98%;
    }

}

/*contact.html*/

@media (min-width: 768px) {
    body.contact {
        background-image: url(../img/backgrounds/contact.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        background-size: cover;
        background-attachment: fixed;
    }

    .contact-container {
        width: 80%;
        max-height: 80vh;
        margin-top: 10%;
        overflow: scroll;
        display: block;
        /*max-height: 60vh;*/
        /*margin-bottom: 1em;*/
        /*padding-bottom: 1em;*/
        /*background :black;*/

    }

    .contact-layout {
        /*margin-top : 10px;*/
        background: #ffffff;
        max-height: 85vh;
        /*height : 640px;*/
        /*padding-bottom: 80px;*/
        /*background :black;*/
    }

    .container.contact-jot-form-container {
        width: 100%;

    }

    .contact-social {
        /*border-left: 1px solid red;*/
        height: 100%;
    }

    .fixed-bottom-social {
        /*position: absolute;*/
        bottom: 15px;
    }

    .contact-word h5, .contact-social-word h5 { /*our offices*/
        color: #9E0B0F;
        font-size: 18px;
        font-weight: bold;
        text-align: left;
        padding: 20px;
        margin-top: 14px;
    }

    .contact-word p, .contact-social-word p { /* address */
        color: black;
        font-size: 12px;
        text-align: left;
        padding: 20px;
        font-family: 'Poppins', serif;
    }

    .fixed-bottom-social p { /*follow us*/
        color: #9E0B0F;
        text-align: left;
        padding: 20px;
        font-weight: bold;
        font-size: 18px;
    }

    .side-text {
        font-family: 'Cormorant Garamond', serif;
        color: black;
        /*font-size: 1em;*/
    }

    .form-header-group {
        /*padding: 20px!important;*/
        /*margin-right :10%;*/
        /*border-bottom: 1px!important;*/
        margin-left: 2% !important;
        /*margin: 0px!important;*/
        /*font-family: 'Cormorant Garamond', serif;*/
    }

    h1#header_27 { /* help us design your next trip*/
        font-size: 18px !important;
        color: #9E0B0F;
        font-weight: bold;
        font-family: 'Cormorant Garamond', serif;
    }

    div#subHeader_27 { /* if you are looking for a ... */
        font-size: 12px !important;
        margin-right: 10%;
        font-family: 'Poppins', serif;
        margin-top: 1em;
    }

    .form-line {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        margin-top: 0px !important;;
        /*margin-bottom: 0px!important;*/
    }

    .form-label.form-label-auto {
        display: block;
        float: none;
        text-align: left;
        width: 100%;
        margin: 0;
    }

    .social-icons li {
        padding: 5px !important;
    }

    .form-all {
        font-family: 'Cormorant Garamond', serif;
        /*overflow: scroll;*/
        /*display: block;*/

    }

    .form-line {

        padding-left: 18px !important;
        padding-right: 18px !important;
    }

    .enquiry-button {
        color: white;
        background: #f93939;
        border-radius: 0px;
        margin-bottom: 1em;
        font-family: 'Poppins', sans-serif;
        margin-right: 2em;
    }

    .form-label {
        font-family: 'Cormorant Garamond', serif !important;
    }

    .form-section.page-section {
        border-right: 1px solid #9E0B0F !important;
    / / margin-right: 10 % !important;
        margin-top: 2% !important;
    }

    .form-submit-button-simple_rose {
        border-radius: 0px !important;
        border: none !important;
    }

    ul.contact-section.social-icons {
        padding-left: 7%;
    }
}

@media (max-width: 768px) {
    body.contact {
        background-image: url(../img/backgrounds/contact.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        background-size: cover;
        background-attachment: fixed;
        min-height: 800px;
        overflow: scroll;
    !important display: block;
    !important
    }

    .contact-container {
        width: 98%;
    }

    .contact-layout {
        margin-top: 30%;
        background: #ffffff;
        /*height: 80vh;*/

    }

    .container.contact-jot-form-container {
        width: 100%;
    }

    /*h1.form-header {*/
    /*font-size: 1.5em!important;*/
    /*font-family: 'Cormorant Garamond';*/
    /*color: red; !important;*/
    /*}*/
    .side-text {
        font-family: 'Cormorant Garamond', serif;
        color: black;
        /*font-size: 1em;*/
    }

    h1#header_27 {
        font-size: 18px !important;
        color: #9E0B0F;
        font-weight: bold;
        font-family: 'Cormorant Garamond', serif;
    }

    div#subHeader_27 {
        margin-top: 1em;
        font-size: 12px !important;
        margin-right: 10%;
        font-family: 'Poppins', serif;
    }

    .contact-word h5, .contact-social-word h5 {
        color: #9E0B0F;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        padding: 20px;
        font-family: 'Cormorant Garamond', serif;
    }

    .contact-word p, .contact-social-word p {
        color: black;
        font-size: 12px;
        text-align: left;
        padding: 20px;
        font-family: 'Poppins', serif;
    }

    .form-line {
        font-family: 'Poppins', serif;
        margin: 0;
        font-size: 16px;
    }

    li#id_40.form-line {
        margin: 0;
    }

    li#id_24.form-line {
        margin: 0;
    }

    .form-label.form-label-auto {
        font-family: 'Cormorant Garamond', serif;
    }

    .fixed-bottom-social p {
        color: #9E0B0F;
        text-align: left;
        padding: 20px;
        font-weight: bold;
        font-size: 15px;
    }

    .social-icons li {
        padding: 13px !important;
    }

    .enquiry-button {
        color: white;
        background: #f93939;
        border-radius: 0px;
    }

    .fp-viewing-0 {

        overflow: scroll !important;
        display: block;
    }
}

/*h1.form-header {*/
/*font-size: 18px!important;*/
/*}*/
.jotform-form {
    padding: 0 !important;
}

.formFooter {
    display: none;
}

.contact-job-form {
    margin-top: 10px;
    background: #f3f3f3;
}

.contact-section ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.contact-section li {
    font-size: 20px;
    padding: 1px;
    float: left;
}

.social-icons li a {
    color: black;
}

